package com.xhpc.common.util;

/**
 * @author yuyang
 * @date 2021/11/18 14:02
 * @Version 1.0
 */
public class EvcsUtil {

    public static String transferInternetOrderNo(String orderKeyOrNo, String operatorId) {
        // "80836000010001012110191723410021";
        String orderNo = orderKeyOrNo.replace("order:", "");
        return operatorId.concat(DateUtil.getYYYY()).concat(orderNo.substring(18));
    }
}
